Bug 211681 - multimedia/zoneminder: Update to 1.30 final
Summary: multimedia/zoneminder: Update to 1.30 final
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Chris Rees
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-08-09 01:07 UTC by Ivan
Modified: 2018-11-03 19:59 UTC (History)
2 users (show)

See Also:


Attachments
patch (2.24 KB, patch)
2016-08-09 01:07 UTC, Ivan
bsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan 2016-08-09 01:07:19 UTC
Created attachment 173428 [details]
patch

Update ZM to 1.30 release
Unbrake build under current
Comment 1 VK freebsd_triage 2016-08-13 08:42:55 UTC
Thanks for the patch. Please confirm the changes pass QA (portlint, poudriere).
Comment 2 Ivan 2016-08-13 09:54:33 UTC
(In reply to Vladimir Krstulja from comment #1)
I tested patch against CURRENT 10amd64 and 9i386. QA passed.
Comment 3 Chris Rees freebsd_committer 2016-08-21 20:43:06 UTC
I'll take it.
Comment 4 Chris Rees freebsd_committer 2016-08-21 20:58:07 UTC
Committed.  Thanks!
Comment 5 commit-hook freebsd_committer 2016-08-21 20:58:07 UTC
A commit references this bug:

Author: crees
Date: Sun Aug 21 20:57:51 UTC 2016
New revision: 420585
URL: https://svnweb.freebsd.org/changeset/ports/420585

Log:
  Fix build and update to 1.30

  PR:		ports/211681
  Submitted by:	Ivan (bsd@abinet.ru)
  Approved by:	maintainer

Changes:
  head/multimedia/zoneminder/Makefile
  head/multimedia/zoneminder/distinfo
  head/multimedia/zoneminder/files/patch-src_zm__logger.cpp
Comment 6 Walter Schwarzenfeld freebsd_triage 2018-01-09 02:30:15 UTC
Makefile has 1.30.4_1. Could be closed.
Comment 7 Chris Rees freebsd_committer 2018-01-09 08:12:30 UTC
Looks like a bogus dependency was stopping it closing. Thanks.
Comment 8 Chris Rees freebsd_committer 2018-01-09 08:13:38 UTC
Hang on, this was added afterwards.  I'll let portgmr decide if it is bogus or not!